<?php

// WARNING: If you add another country,
// you must add its ISO code to the $COUNTRIES in include/countries.inc.php.

$LNG['country_al'] = "Albanie";
$LNG['country_dz'] = "Algerie";
$LNG['country_as'] = "Samoa Americaine";
$LNG['country_ad'] = "Andorra";
$LNG['country_ao'] = "Angola";
$LNG['country_ai'] = "Anguilla";
$LNG['country_aq'] = "Antarctique";
$LNG['country_ag'] = "Antigua et Barbades";
$LNG['country_ar'] = "Argentine";
$LNG['country_am'] = "Arménie";
$LNG['country_aw'] = "Aruba";
$LNG['country_au'] = "Australie";
$LNG['country_at'] = "Autriche";
$LNG['country_az'] = "Azerbaijan";
$LNG['country_bs'] = "Bahamas";
$LNG['country_bh'] = "Bahrain";
$LNG['country_bd'] = "Bangladesh";
$LNG['country_bb'] = "Barbades";
$LNG['country_by'] = "Belarus";
$LNG['country_be'] = "Belgique";
$LNG['country_bz'] = "Belize";
$LNG['country_bj'] = "Benin";
$LNG['country_bm'] = "Bermude";
$LNG['country_bt'] = "Bhutan";
$LNG['country_bo'] = "Bolivie";
$LNG['country_ba'] = "Bosnie et Herzegovine";
$LNG['country_bw'] = "Botswana";
$LNG['country_bv'] = "Île de Bouvet";
$LNG['country_br'] = "Brésil";
$LNG['country_bn'] = "Brunei";
$LNG['country_bg'] = "Bulgarie";
$LNG['country_bf'] = "Burkina Faso";
$LNG['country_bi'] = "Burundi";
$LNG['country_kh'] = "Cambodge";
$LNG['country_cm'] = "Cameroon";
$LNG['country_ca'] = "Canada";
$LNG['country_cv'] = "Cape Verde";
$LNG['country_ky'] = "Îles Cayman";
$LNG['country_cf'] = "Afrique Centrale (République)";
$LNG['country_td'] = "Chad";
$LNG['country_cl'] = "Chili";
$LNG['country_cn'] = "Chine";
$LNG['country_cx'] = "Île de Noël";
$LNG['country_cc'] = "Îles de Cocos (Keeling)";
$LNG['country_co'] = "Colombie";
$LNG['country_km'] = "Comoros";
$LNG['country_cg'] = "Congo";
$LNG['country_ck'] = "Îles Cook";
$LNG['country_cr'] = "Costa Rica";
$LNG['country_ci'] = "Cote d'Ivoire";
$LNG['country_hr'] = "Croatie";
$LNG['country_cu'] = "Cuba";
$LNG['country_cy'] = "Cyprus";
$LNG['country_cz'] = "République Tchèque ";
$LNG['country_dk'] = "Danemark";
$LNG['country_dj'] = "Djibouti";
$LNG['country_dm'] = "Dominic";
$LNG['country_do'] = "République Dominicaine";
$LNG['country_tl'] = "Timor de L'Est";
$LNG['country_ec'] = "Ecuador";
$LNG['country_eg'] = "Egypt";
$LNG['country_sv'] = "El Salvador";
$LNG['country_gq'] = "Guinée Équatoriale";
$LNG['country_er'] = "Eritrea";
$LNG['country_ee'] = "Estonie";
$LNG['country_et'] = "Éthiopie";
$LNG['country_fk'] = "Îles Falkland";
$LNG['country_fo'] = "Îles Faroe";
$LNG['country_fj'] = "Fiji";
$LNG['country_fi'] = "Finlande";
$LNG['country_fr'] = "France";
$LNG['country_gf'] = "Guiane Française";
$LNG['country_pf'] = "Polynesie Française";
$LNG['country_ga'] = "Gabon";
$LNG['country_gm'] = "Gambie";
$LNG['country_ge'] = "Georgie";
$LNG['country_de'] = "Allemagne";
$LNG['country_gh'] = "Ghana";
$LNG['country_gi'] = "Gibraltar";
$LNG['country_gr'] = "Greece";
$LNG['country_gl'] = "Greenland";
$LNG['country_gd'] = "Grenada";
$LNG['country_gp'] = "Guadeloupe";
$LNG['country_gu'] = "Guam";
$LNG['country_gt'] = "Guatemala";
$LNG['country_gn'] = "Guinée";
$LNG['country_gw'] = "Guinea-Bissau";
$LNG['country_gy'] = "Guyana";
$LNG['country_ht'] = "Haïti";
$LNG['country_va'] = "Vatican";
$LNG['country_hn'] = "Honduras";
$LNG['country_hk'] = "Hong Kong";
$LNG['country_hu'] = "Hongrie";
$LNG['country_is'] = "Islande";
$LNG['country_in'] = "Inde";
$LNG['country_id'] = "Indonésie";
$LNG['country_ir'] = "Iran";
$LNG['country_iq'] = "Irak";
$LNG['country_ie'] = "Irlande";
$LNG['country_il'] = "Israël";
$LNG['country_it'] = "Italie";
$LNG['country_jm'] = "Jamaïque";
$LNG['country_jp'] = "Japon";
$LNG['country_jo'] = "Jordanie";
$LNG['country_kz'] = "Kazakhstan";
$LNG['country_ke'] = "Kenya";
$LNG['country_ki'] = "Kiribati";
$LNG['country_kp'] = "Corée du Nord";
$LNG['country_kr'] = "Corée du Sud";
$LNG['country_kw'] = "Koweit";
$LNG['country_kg'] = "Kyrgyzstan";
$LNG['country_lv'] = "Latvia";
$LNG['country_lb'] = "Liban";
$LNG['country_ls'] = "Lesotho";
$LNG['country_lr'] = "Liberia";
$LNG['country_ly'] = "Libie";
$LNG['country_li'] = "Liechtenstein";
$LNG['country_lt'] = "Lithuanie";
$LNG['country_lu'] = "Luxembourg";
$LNG['country_mo'] = "Macau";
$LNG['country_mk'] = "Macédoine";
$LNG['country_mg'] = "Madagascar";
$LNG['country_mw'] = "Malawi";
$LNG['country_my'] = "Malaisie";
$LNG['country_mv'] = "Maldives";
$LNG['country_ml'] = "Mali";
$LNG['country_mt'] = "Malta";
$LNG['country_mh'] = "Îles Marshall";
$LNG['country_mq'] = "Martinique";
$LNG['country_mr'] = "Mauritanie";
$LNG['country_mu'] = "Îles Maurice";
$LNG['country_yt'] = "Mayotte";
$LNG['country_mx'] = "Mexique";
$LNG['country_fm'] = "Micronésie";
$LNG['country_md'] = "Moldova";
$LNG['country_mc'] = "Monaco";
$LNG['country_mn'] = "Mongolie";
$LNG['country_ms'] = "Montserrat";
$LNG['country_ma'] = "Maroque";
$LNG['country_mz'] = "Mozambique";
$LNG['country_mm'] = "Myanmar";
$LNG['country_na'] = "Namibie";
$LNG['country_nr'] = "Nauru";
$LNG['country_np'] = "Népal";
$LNG['country_nl'] = "Hollande";
$LNG['country_an'] = "Antilles Hollandaises";
$LNG['country_nc'] = "Nouvelle Calédonie";
$LNG['country_nz'] = "Nouvelle Zélande";
$LNG['country_ni'] = "Nicaragua";
$LNG['country_ne'] = "Niger";
$LNG['country_ng'] = "Nigéria";
$LNG['country_nu'] = "Niue";
$LNG['country_nf'] = "Îles Norfolk";
$LNG['country_no'] = "Norvège";
$LNG['country_om'] = "Oman";
$LNG['country_pk'] = "Pakistan";
$LNG['country_pw'] = "Palau";
$LNG['country_ps'] = "Térritoire Palestinien";
$LNG['country_pa'] = "Panama";
$LNG['country_pg'] = "Papouasie/Nouvelle Guinée";
$LNG['country_py'] = "Paraguay";
$LNG['country_pe'] = "Pérou";
$LNG['country_ph'] = "Philippines";
$LNG['country_pn'] = "Pitcairn";
$LNG['country_pl'] = "Pologne";
$LNG['country_pt'] = "Portugal";
$LNG['country_pr'] = "Porto Rico";
$LNG['country_qa'] = "Qatar";
$LNG['country_re'] = "Réunion";
$LNG['country_ro'] = "Roumanie";
$LNG['country_ru'] = "Fédération Russe";
$LNG['country_rw'] = "Rouanda";
$LNG['country_kn'] = "Saint Kitts et Nevis";
$LNG['country_lc'] = "Sainte Lucie";
$LNG['country_vc'] = "Saint Vincent";
$LNG['country_ws'] = "Samoa";
$LNG['country_sm'] = "San Marino";
$LNG['country_st'] = "Sao Tome et Principe";
$LNG['country_sa'] = "Arabie Saudite";
$LNG['country_sn'] = "Sénégal";
$LNG['country_cs'] = "Serbie et Monténégro";
$LNG['country_sc'] = "Seychelles";
$LNG['country_sl'] = "Sierra Leone";
$LNG['country_sg'] = "Singapour";
$LNG['country_sk'] = "Slovaquie";
$LNG['country_si'] = "Slovénie";
$LNG['country_sb'] = "Îles Solomon";
$LNG['country_so'] = "Somalie";
$LNG['country_za'] = "Afrique du Sud";
$LNG['country_gs'] = "Georgie du Sud";
$LNG['country_es'] = "Espagne";
$LNG['country_lk'] = "Sri Lanka";
$LNG['country_sh'] = "St. Hélène";
$LNG['country_pm'] = "St. Pierre et Miquelon";
$LNG['country_sd'] = "Soudan";
$LNG['country_sr'] = "Suriname";
$LNG['country_sz'] = "Souaziland";
$LNG['country_se'] = "Suède";
$LNG['country_ch'] = "Suisse";
$LNG['country_sy'] = "République Arabe Syrienne";
$LNG['country_tj'] = "Tajikistan";
$LNG['country_tz'] = "Tanzanie";
$LNG['country_th'] = "Thaïlande";
$LNG['country_tg'] = "Togo";
$LNG['country_tk'] = "Tokelau";
$LNG['country_to'] = "Tonga";
$LNG['country_tt'] = "Trinidad et Tobago";
$LNG['country_tn'] = "Tunisie";
$LNG['country_tr'] = "Turquie";
$LNG['country_tm'] = "Turkmenistan";
$LNG['country_tv'] = "Tuvalu";
$LNG['country_ug'] = "Uganda";
$LNG['country_ua'] = "Ukraine";
$LNG['country_ae'] = "Emirats Arabes Unis";
$LNG['country_gb'] = "Angleterre";
$LNG['country_us'] = "États-unis";
$LNG['country_uy'] = "Uruguay";
$LNG['country_uz'] = "Uzbekistan";
$LNG['country_vu'] = "Vanuatu";
$LNG['country_ve'] = "Vénézuela";
$LNG['country_vn'] = "Vietnam";
$LNG['country_vg'] = "Iles Vierges";
$LNG['country_vi'] = "Îles Vierges (UK)";
$LNG['country_eh'] = "Sahara de l'Ouest";
$LNG['country_ye'] = "Yémen";
$LNG['country_yu'] = "Yugoslavie";
$LNG['country_zm'] = "Zambie";
$LNG['country_zw'] = "Zimbabwe";

?>
